www-builds mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Stockhammer <marti...@apache.org>
Subject Re: Maven 3.5.2 on ubuntu-1
Date Thu, 16 Nov 2017 05:48:54 GMT
Great, thanks!

Martin

Am 16. November 2017 01:37:43 MEZ schrieb Daniel Pono Takamori <pono@apache.org>:
>In our standardizing of the jenkins uid/gid we encountered a bug
>preventing puppet from properly changing the gid, which I've now
>fixed.  All nodes should have maven-3.5.2 now.
>
>Cheers
>
>On Wed, Nov 15, 2017 at 2:33 PM, Martin Stockhammer
><martin_s@apache.org> wrote:
>> Hi,
>>
>> our last jobs failed because mvn was not found on ubuntu-1 .
>> We have maven 3.5.2 configured.
>> As workaround I restricted our config to not use ubuntu-1. But can
>you please check why this node is different?
>>
>> Greetings
>>
>> Martin
>> --
>> Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.

-- 
Diese Nachricht wurde von meinem Android-Gerät mit K-9 Mail gesendet.
Mime
  • Unnamed multipart/alternative (inline, 7-Bit, 0 bytes)
View raw message